* {
	margin:0;
	padding:0;
}
html {
	overflow: scroll;
	overflow-x:hidden;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size:12px;
	/*overflow: scroll;*/
	/*scroll:true;*/
}

#main_container{	
	width:996px;
	padding:0px;
	margin:0 auto;
}
/*************************** Header *******************************/
#header_container{
	position:fixed; /* relative */
	z-index:1001;
	height:165px;
	padding: 0px;
	margin:0 0 6px;
	width: 996px;
	/*background:#00529F url(../images/sun.gif) no-repeat right top;*/
}

* html #header_container {
    position: absolute;
}

#header_top{
	height:112px; /*big-294*/
	padding:0px;
	margin:0px;
	background:#00529F /*url(/images/2sun/logo_2.png) no-repeat right top*/;
}
/*****************logo******************/
#logo_2sun{
	margin:0;
	padding:0;
	position:absolute;
	top:11px; /*big-37*/
	margin-left:40px;	
}
#logo_2sun a{
	margin:0;
	padding:0;
	display:block;
	width:63px;
	height:89px;
	background:url(/images/2sun/km_logo.jpg) no-repeat;
	z-index:100;
	float:left;
}
#new_name{
	color:#FEFEFE;
	float:left;
	font-family:Arial Narrow, Arial;
	font-size:18px;
	padding:35px 0 0 20px;
	text-transform:uppercase;
	font-weight:bolder;
}
#new_logo{
	background:url(/images/2sun/2sun_dep.jpg) no-repeat;
	height:27px;
	margin:0 26px 0 0;
	position:absolute;
	right:0;
	top:30px;
	width:97px;
}
/****************logo end***************/
/***************phone*******************/
#phone_2sun{	
	color:#FEFEFE;
	font-family:Arial Narrow;
	font-size:18px;
	font-weight:bolder;
	height:27px;
	margin:0 25px 0 0;
	padding:0;
	position:absolute;
	right:0;
	text-align:right;
	top:70px;
	width:160px;
}
/***************phone end*******************/
/***************header text*******************/
#header_text{
	font-size:11px;
	position:absolute;
	top: 25px; /*big-32*/
	margin-left:450px; /*big-294*/
	width:355px; /*big-436*/
	height:100px;
	color:#BFD4E7;
}
#header_text h1{
	font-family:Arial Narrow;	
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
	display:none; /* !!! */
}
#header_effie{
	position:absolute;
	top: 138px;
	margin-left:294px;
	width:192px;
	height:38px;
	display: none; /* !!! */
}
/***************header text end*******************/
/*********************header menu****************************/
#header_menu{
	position:relative;
	height:37px;
	padding:0px;
	margin:0px;
	background:#00529F url(/images/2sun/menu_fon.png);
}
/*#header_menu_block{
	height:37px;
	background:url(/images/2sun/menu_fon_2.png) no-repeat right top;
}*/

#header_menu_text{

}
#header_menu_text ul{
	float:left;
	list-style-position:outside;
	list-style-image:none;
	list-style-type:none;
	padding: 10px 0 0 40px;
}
#header_menu_text li{
	float:left;
	margin:0 40px 0 0;
	padding:0;
}
#header_menu_text a{
	color:#FFFFFF;
	font-family:Arial;
}
#header_menu_text a:hover{
	text-decoration:none;
}

#header_mail{
	float:right;
	padding-top:15px;
	padding-right:26px;
}
#header_mail a{
	display:block;
	width:12px;
	height:9px;
	background:url(/images/2sun/mail.gif) no-repeat;
}
/*********************header menu end****************************/
#header_bottom{
	height:18px;
	/*background:url(/images/2sun/menu_fon_3.png);*/
}
/*********************** Header end ******************************/

/*** ADDED ***/
#scrollarea { overflow:hidden; margin-top:-29px; }
#scrolldata { float:left; width:970px; margin-top:0px; }
#scrollbar { background-color: #F00; float:left; height: 100px; width: 20px; margin-left: 6px; margin-top:0px; background: url(/images/2sun/back-scroll.gif) repeat; }
#scroller { height:100px; background-color:#27659E; position:relative; top: 0px; padding: 0 0 0 0; border-top: solid 2px #4890D3; border-right: solid 2px #1C4871; border-bottom: solid 2px #1C4871; border-left: solid 2px #4890D3; }
#scroller img { margin-top: 52px; margin-left: 3px; }

#content_container div.window {margin-bottom: 6px; border: solid 1px #989898;}
#content_container div.window img.button {float: right; margin-top: 2px; margin-right: 2px; cursor: pointer;}
/***  /ADDED ***/

#content_container{
	z-index:10;
	/*height:380px;*/
	padding:168px 0px 0px 0px;
	margin:0px 0px 0px 0px;
/*	margin-top:-23px; */
	/*background:#FFFFFF;*/
}

div.block_menu_text_content ul {
	list-style:none;
	padding:0 0 5px;
	margin:0;
}
div.block_menu_text_content ul li { 
	background:	URL(/images/2sun/mark.gif) no-repeat 0px 8px;
	padding: 4px 0 0 12px;
}

div.file_block{
	margin-top:8px;
}
a.file_link{
	font-size:11px;
	color:#2495fe;
}
a.file_link:hover{
	text-decoration:none;
}

#footer_container{
	height:180px;
	padding:0px;
	margin:0 auto;
}
#footer_temp{
	height:387px;
	background:url(/images/2sun/footer_fon3.jpg) no-repeat top;
}
#footer_copyright{
	font-family:Arial;
	font-size:10px;	
	font-weight:bold;
	text-align:right;
	color:#8E8E8E;
	padding:10px;
}
div.kill_float{
	clear:both;
	line-height:0px;
	font-size:0px;
}

div.pagetitle{
	position: absolute; 
	top: 0px; 
	margin-left: 16px; 
	margin-top: 1px; 
	font-size: 11px;
	color: #6F6F6F;
	font-weight:bold;
	cursor:pointer;
	width: 90%;
}

/***PNGFIX***/
img, div, a, input { behavior: url(/css/resources/iepngfix.htc) }

.portfolio_anons .anons_type1_content {border: 1px solid #919191;}